Subject: [anonsec] Please Welcome Julien Laganier as second co-chair

From: hartmans-ietf at mit.edu (Sam Hartman)
Date: Wed, 10 Jan 2007 13:54:36 -0500

Hi.

I'd like to thank all those who applied to the co-chair search.

I have selected Julien Laganier as the second co-chair of the BTNS working group.

He has been following the effort since the beginning; he hopes to be
able to use BTNS in other parts of the IETF.  Julien has been heavily
involved in HIP and is the author behind the proposal to create
experimental IPV6 addresses for HITs and other overlay-routed
addresses.